Bug 866763 - [abrt] blueman-1.23-1.fc17: __init__.py:360:__init__:OSError: libpulse-mainloop-glib.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente
[abrt] blueman-1.23-1.fc17: __init__.py:360:__init__:OSError: libpulse-mainlo...
Status: CLOSED WONTFIX
Product: Fedora
Classification: Fedora
Component: blueman (Show other bugs)
17
i686 Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Juan Manuel Rodriguez
Fedora Extras Quality Assurance
abrt_hash:1c0fbaa11b2a3a090930f5403f7...
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-10-16 01:06 EDT by Gaetano Calafiore
Modified: 2013-08-01 02:02 EDT (History)
1 user (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-08-01 02:02:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)

  None (edit)
Description Gaetano Calafiore 2012-10-16 01:06:51 EDT
libreport version: 2.0.10
abrt_version:   2.0.10
cmdline:        /usr/bin/python /bin/blueman-applet
executable:     /bin/blueman-applet
kernel:         3.3.4-5.fc17.i686
time:           dom 14 ott 2012 01:02:04 CEST
uid:            1000
username:       gaetano

backtrace:
:__init__.py:360:__init__:OSError: libpulse-mainloop-glib.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente
:
:Traceback (most recent call last):
:  File "/bin/blueman-applet", line 125, in <module>
:    BluemanApplet()
:  File "/bin/blueman-applet", line 68, in __init__
:    self.Plugins.Load()
:  File "/usr/lib/python2.7/site-packages/blueman/main/PluginManager.py", line 98, in Load
:    __import__(self.module_path.__name__ + ".%s" % plugin, None, None, [])
:  File "/usr/lib/python2.7/site-packages/blueman/plugins/applet/PulseAudio.py", line 24, in <module>
:    from blueman.main.PulseAudioUtils import PulseAudioUtils, EventType
:  File "/usr/lib/python2.7/site-packages/blueman/main/PulseAudioUtils.py", line 7, in <module>
:    libpulse_glib = CDLL("libpulse-mainloop-glib.so.0")
:  File "/usr/lib/python2.7/ctypes/__init__.py", line 360, in __init__
:    self._handle = _dlopen(self._name, mode)
:OSError: libpulse-mainloop-glib.so.0: impossibile aprire il file oggetto condiviso: File o directory non esistente
:
:Local variables in innermost frame:
:_FuncPtr: <class 'ctypes._FuncPtr'>
:handle: None
:name: 'libpulse-mainloop-glib.so.0'
:use_last_error: False

smolt_data:
:
:
:Generale
:=================================
:UUID: 3baa2e77-e6a8-45ec-849b-437d95874263
:OS: Fedora release 17 (Beefy Miracle)
:Run level predefinito: Unknown
:Linguaggio: it_IT.UTF-8
:Piattaforma: i686
:BogoMIPS: 3543.04
:Venditore CPU: GenuineIntel
:Modello CPU: Pentium(R) Dual-Core CPU       T4200  @ 2.00GHz
:CPU Stepping: 10
:Famiglia della CPU: 6
:Numero modello CPU: 23
:Numero di CPU: 1
:Velocità CPU: -1
:Memoria di sistema: 1003
:Swap di sistema: 2015
:Venditore: innotek GmbH
:Sistema: VirtualBox 1.2
:Form factor: Other
:Kernel: 3.3.4-5.fc17.i686
:SELinux abilitato: 1
:Politica di SELinux: targeted
:SELinux Enforce: Enforcing
:MythTV Remote: Unknown
:MythTV Role: Unknown
:MythTV Theme: Unknown
:MythTV Plugin: 
:MythTV Tuner: -1
:
:
:Dispositivi
:=================================
:(4203:63:0:0) pci, ohci_hcd, USB, KeyLargo/Intrepid USB
:(32902:10281:0:0) pci, ahci, STORAGE, 82801HBM/HEM (ICH8M/ICH8M-E) SATA AHCI Controller
:(33006:48879:0:0) pci, None, VIDEO, VirtualBox Graphics Adapter
:(32902:28947:0:0) pci, None, BRIDGE, 82371AB/EB/MB PIIX4 ACPI
:(32902:4110:32902:30) pci, e1000, ETHERNET, PRO/1000 MT Desktop Adapter
:(33006:51966:0:0) pci, vboxguest, BASE, VirtualBox Guest Service
:(32902:9820:0:0) pci, ehci_hcd, USB, 82801FB/FBM/FR/FW/FRW (ICH6 Family) USB2 EHCI Controller
:(32902:4663:0:0) pci, None, HOST/PCI, 440FX - 82441FX PMC [Natoma]
:(32902:9237:32902:0) pci, snd_intel8x0, MULTIMEDIA_AUDIO, 82801AA AC'97 Audio Controller
:(32902:28945:0:0) pci, ata_piix, STORAGE, 82371AB/EB/MB PIIX4 IDE
:(32902:28672:0:0) pci, None, PCI/ISA, 82371SB PIIX3 ISA [Natoma/Triton II]
:
:
:Informazioni sul filesystem
:=================================
:device mtpt type bsize frsize blocks bfree bavail file ffree favail
:-------------------------------------------------------------------
:/dev/mapper/vg_fedora17-lv_root / ext4 4096 4096 7722934 6244791 5857719 1937712 1732311 1732311
:/dev/sda1 /boot ext4 1024 1024 508745 449780 424180 128016 127679 127679
:
Comment 1 Fedora End Of Life 2013-07-03 21:31:04 EDT
This message is a reminder that Fedora 17 is nearing its end of life.
Approximately 4 (four) weeks from now Fedora will stop maintaining
and issuing updates for Fedora 17. It is Fedora's policy to close all
bug reports from releases that are no longer maintained. At that time
this bug will be closed as WONTFIX if it remains open with a Fedora 
'version' of '17'.

Package Maintainer: If you wish for this bug to remain open because you
plan to fix it in a currently maintained version, simply change the 'version' 
to a later Fedora version prior to Fedora 17's end of life.

Bug Reporter:  Thank you for reporting this issue and we are sorry that 
we may not be able to fix it before Fedora 17 is end of life. If you 
would still like  to see this bug fixed and are able to reproduce it 
against a later version  of Fedora, you are encouraged  change the 
'version' to a later Fedora version prior to Fedora 17's end of life.

Although we aim to fix as many bugs as possible during every release's 
lifetime, sometimes those efforts are overtaken by events. Often a 
more recent Fedora release includes newer upstream software that fixes 
bugs or makes them obsolete.
Comment 2 Fedora End Of Life 2013-08-01 02:02:29 EDT
Fedora 17 changed to end-of-life (EOL) status on 2013-07-30. Fedora 17 is 
no longer maintained, which means that it will not receive any further 
security or bug fix updates. As a result we are closing this bug.

If you can reproduce this bug against a currently maintained version of 
Fedora please feel free to reopen this bug against that version.

Thank you for reporting this bug and we are sorry it could not be fixed.

Note You need to log in before you can comment on or make changes to this bug.